RubyGems Navigation menu

yandex-dictionary 0.2.0

Library for Yandex Dictionary API

Gemfile
          gem 'yandex-dictionary', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install yandex-dictionary
  
  
  
  
  
  
  

Authors:

  • Sergey Smagin

Owners:

Fb5c34ad1921f76215000eab55ac6f07

rm

Licenses:

  • MIT

Total downloads 737

For this version 387

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 15, 2014 (5.5 KB)
  2. 0.1.0 - January 15, 2014 (5 KB)

Runtime Dependencies: